/* -- PAGE STYLES --------------------------------------  */
body {
	 background-color: #daebf9;
	 margin-top: 20px;
	 margin-bottom: 20px;
	 background-image:url(../img/bk_bgnd.jpg);
}

/* -- Div STYLES --------------------------------------  */
#pagewrap {
	width:782px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#header {
	width:782px;
}

#topnav {
	width:780px;
	height:30px;
	background-color:#71dbf8;
	border-left: 1px solid #3BAAE1;
	border-right: 1px solid #3BAAE1;
	border-top: 1px solid #3BAAE1;
}

#body_content {
	border: 1px solid #3BAAE1;
	width:750px;
	background-color:#FFF;
	padding:15px;
}

#footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:0px;
	background-color:#455a70;
	color:#FFF;
	width:752px;
}

/* -- FONT STYLES --------------------------------------  */

h1 {
	color:#455a70;
	font-size:18px;
	line-height: 18px;
	margin-bottom:10px;
	font-family:"Trebuchet MS";

}

h1.blue {
	color:#114B9A;
	font-size:18px;
	line-height: 18px;
	margin-bottom:10px;
	font-family:"Trebuchet MS";
}

h1.zero {
	color:#455a70;
	font-size:18px;
	line-height: 18px;
	margin-bottom:0px;
	font-family:"Trebuchet MS";

}

h2 {
	color:#6b86a6;
	font-size:16px;
	line-height: 16px;
	margin-bottom:10px;
	font-family:"Trebuchet MS";
	font-style: italic;

}

h2.zero {
	color:#6b86a6;
	font-size:16px;
	line-height: 16px;
	margin-top:0px;
	font-family:"Trebuchet MS";
	font-style: italic;

}

h3 {
	color:#3BAAE1;
	font-size:13px;
	line-height: 13px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;

}

td, p, li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333; 
	line-height: 16px;
}

/* -- LIST STYLES --------------------------------------  */
ul.nav {
	float:left;
	padding:0px;
	margin:0px;
	list-style-type:none;
	width:100%;
	margin-left:15px;
}

li.navli {
	display: inline;
	float: left;
	padding: 0px;
	margin: 0px;
	background-image:none;
	height:30px;
}

li.navpipe {
	display: inline;
	float: left;
	padding: 0px;
	margin-left: 10px;
	margin-right: 10px;
	background-image:none;
	height:30px;
}

li.subnavli {
	display: inline;
	float: left;
	padding: 0px;
	margin: 0px;
	background-image:none;
	margin-left:14px;
	margin-right:14px;
}

/* -- LINK STYLES --------------------------------------  */
a.nav {
	color:#455a70;
	text-decoration:none;
}

a.nav:hover {
	color:#6b86a6;
	text-decoration:underline;
}

a {
	color:#5a83e1;
	text-decoration:none;
}

a:hover {
	color:#5a83e1;
	text-decoration:underline;
}

/* -- MISC STYLES --------------------------------------  */
hr.blue {
	 border: 0px;
	 background-color:#3BAAE1;
	 height:1px;
	 margin-top:10px;
	 margin-bottom:10px;
}

.bluestrip {
	background-color:#71dbf8;
	border-left: 1px solid #3BAAE1;
	border-right: 1px solid #3BAAE1;
	border-bottom: 1px solid #3BAAE1;
	height:6px;
}

.border {
	 border: 1px solid #3BAAE1;
}

.clear {
	clear:both;
}

.left {
	float:left;
	text-align:left;
}

.right {
	float:right;
	text-align:left;
}
